aMule Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

We're back! (IN POG FORM)

Poll

null

null
- 0 (0%)
null
- 0 (0%)

Total Members Voted: 0


Author Topic: Yo necesito de ayuda para configurar mi amule 2.1.3 en linux  (Read 4968 times)

didkodf

  • Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 1
Yo necesito de ayuda para configurar mi amule 2.1.3 en linux
« on: January 13, 2008, 07:42:14 PM »

Como hago para actualizar la lista de servidores met? pues no hay ninguno en mi amule 2.1.3


El otro problema es que estoy intentando instalar lphant o mophant en linux unbutu 7.10 pero no he tenido êxito, alguién puede ayudarme por favor, estoy muy triste e enfadado con eso. Yo soy nuevo ne linux .


muchas gracias
Logged

Festor

  • Hero Member
  • *****
  • Karma: 78
  • Offline Offline
  • Posts: 954
  • Offline -> Studying...
Re: Yo necesito de ayuda para configurar mi amule 2.1.3 en linux
« Reply #1 on: January 13, 2008, 08:17:45 PM »

Te recomiendo que uses el aMule 2.20 CVS:

http://forum.amule.org/index.php?topic=13700.0

Respecto a lo del lphant este no es el foro adecuado, te recomiendo que te pases por el foro de ubuntu-es:

http://www.ubuntu-es.org/